/* ==========================================================================
   Стили CSS3
   ========================================================================== */

* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.transition,
.transition * {
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}

.transition:before,
.transition *:before {
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}

.transition:after,
.transition *:after {
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}

.module-production .block .block-left a:before {
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}

.right_side .block-button-actions a {
	background: #cb5d19; /* Old browsers */
	background: -moz-linear-gradient(top,  #e38030 0%, #cb5d19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e38030), color-stop(100%,#cb5d19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e38030 0%,#cb5d19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38030', endColorstr='#cb5d19',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow:0px 1px 10px #000;
	-moz-box-shadow:0px 1px 10px #000;
	-ms-box-shadow:0px 1px 10px #000;
	-o-box-shadow:0px 1px 10px #000;
	box-shadow:0px 1px 10px #000;
}

.popup-callback .blocks .block .button,
.popup-order .blocks .block .button {
	background:#cb5d19;
	background: -moz-linear-gradient(270deg, #e38030 0%, #ca5c18 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e38030), color-stop(100%, #ca5c18)); /* safari4+,chrome */
	background: -webkit-linear-gradient(270deg, #e38030 0%, #ca5c18 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(270deg, #e38030 0%, #ca5c18 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(270deg, #e38030 0%, #ca5c18 100%); /* ie10+ */
	background: linear-gradient(180deg, #e38030 0%, #ca5c18 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38030', endColorstr='#ca5c18',GradientType=0 ); /* ie6-9 */
	
	-webkit-box-shadow:0px 1px 10px #333;
	-moz-box-shadow:0px 1px 10px #333;
	-ms-box-shadow:0px 1px 10px #333;
	-o-box-shadow:0px 1px 10px #333;
	box-shadow:0px 1px 10px #333;
}

.popup-callback .blocks .block .button:hover,
.popup-order .blocks .block .button:hover {
	-webkit-box-shadow:0px 1px 13px #000;
	-moz-box-shadow:0px 1px 13px #000;
	-ms-box-shadow:0px 1px 13px #000;
	-o-box-shadow:0px 1px 13px #000;
	box-shadow:0px 1px 13px #000;
}

.right_side .in_work_block .button,
.module-services .all-stock a {
	background: #cb5d19; /* Old browsers */
	background: -moz-linear-gradient(top,  #e38030 0%, #cb5d19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e38030), color-stop(100%,#cb5d19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e38030 0%,#cb5d19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38030', endColorstr='#cb5d19',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow:0px 1px 10px #000;
	-moz-box-shadow:0px 1px 10px #000;
	-ms-box-shadow:0px 1px 10px #000;
	-o-box-shadow:0px 1px 10px #000;
	box-shadow:0px 1px 10px #000;
}

.clients_slider .nav_block .arrow.right {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.actions .cell .desc_block .button,
.public .cell .block_desc .block-more a {
	background: #cb5d19; /* Old browsers */
	background: -moz-linear-gradient(top,  #e38030 0%, #cb5d19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e38030), color-stop(100%,#cb5d19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e38030 0%,#cb5d19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38030', endColorstr='#cb5d19',GradientType=0 ); /* IE6-9 */
}

.contacts .block .button_vac {
	background: #cb5d19; /* Old browsers */
	background: -moz-linear-gradient(top,  #e38030 0%, #cb5d19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e38030), color-stop(100%,#cb5d19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e38030 0%,#cb5d19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38030', endColorstr='#cb5d19',GradientType=0 ); /* IE6-9 */
}

header .fourd_line .content .root > li menu {
	background: #B6CFE4; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #B6CFE4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#B6CFE4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff 0%,#B6CFE4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff 0%,#B6CFE4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff 0%,#B6CFE4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff 0%,#B6CFE4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#B6CFE4',GradientType=0 ); /* IE6-9 */
}



.module-content .button-orange {
	background: #cb5d19; /* Old browsers */
	background: -moz-linear-gradient(top,  #e38030 0%, #cb5d19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e38030), color-stop(100%,#cb5d19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e38030 0%,#cb5d19 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e38030 0%,#cb5d19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38030', endColorstr='#cb5d19',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow:0px 1px 10px #000;
	-moz-box-shadow:0px 1px 10px #000;
	-ms-box-shadow:0px 1px 10px #000;
	-o-box-shadow:0px 1px 10px #000;
	box-shadow:0px 1px 10px #000;
}

.module-content .button-orange:hover {
	-webkit-box-shadow:0px 2px 17px #000;
	-moz-box-shadow:0px 2px 17px #000;
	-ms-box-shadow:0px 2px 17px #000;
	-o-box-shadow:0px 2px 17px #000;
	box-shadow:0px 2px 17px #000;
}

.module-content .button-orange.gray {
	background: #808080; /* Old browsers */
	background: -moz-linear-gradient(top,  #9b9b9b 0%, #808080 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b9b9b), color-stop(100%,#808080)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9b9b9b 0%,#808080 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9b9b9b 0%,#808080 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9b9b9b 0%,#808080 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9b9b9b 0%,#808080 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9b9b', endColorstr='#808080',GradientType=0 ); /* IE6-9 */
}

.module-content .button-orange.gray.gray-2 {
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #7b7b7b 0%, #4c4c4c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b7b7b), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7b7b7b 0%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7b7b7b 0%,#4c4c4c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7b7b7b 0%,#4c4c4c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7b7b7b 0%,#4c4c4c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7b7b', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
}





